/*
/* Main Sectionsx 
------------------------------------------------------------------------- */
* {
    margin: 0;
    padding: 0;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    color: #626c7c;
    background: #a7a8aa url(http://www.qcar.com.au/images/body_bgr.gif) repeat-x;
}
div, p, img, a, td, ul, ol {
    font-size: 1em; 
}

ol {
    margin-left: 1em;
    padding-left: 1em;
}
ol li {
    margin-left: 1em;
    padding: 0 0 0.5em 0.3em;
    list-style: decimal;
}

ul {
    list-style: none;
    margin: 0 0 20px 1em;
}
li {
    list-style: none;
    padding-left: 1em;
    margin-bottom: 5px;
}
ul li {
    padding-left: 1.3em;
    background: url(http://www.qcar.com.au/images/bullet1.gif) no-repeat left 6px;
}

.tick {
    list-style: none;
    margin: 0 0 10px 1em;
}

.tick li{
    padding-left:20px;
    margin-bottom:3px;
    background: url(http://www.qcar.com.au/images/tick.png) no-repeat left;
}

h1, h2, h3, h4 {
	font-family: "Trebuchet MS", helvetica, arial, verdana, sans-serif;
	font-weight: bold;
	margin: .5em 0;
    line-height: 1.1em;
    
}
h1 { font-size: 2em; color: #253a5c; font-style: italic; margin-left: -25px; padding-left:15px; background: url(http://www.qcar.com.au/images/h1_bgr.gif) no-repeat left top;}
h2 { font-size: 1.6em; color: #253a5c;}
h3 { font-size: 1.25em; color: #253a5c;}
h3.step { font-size: 1.25em; font-weight:bold; font-style: italic; color: #7b7b7b;}
h4 { font-size: 1.1em; color: #253a5c;}

p { padding: 0 0 1em; }

a, a:link { 
    text-decoration: none;
    color: #69c;
    border-bottom: 1px dotted #69c; 
}
a:visited { color: #69c; border-color: #69c; }
a:hover { color: #336699; border-color: #336699; text-decoration: none; }
a:active { color: #ff6600; border-color: #ff6600 }
.obj
{
	clear: both;

}


a img, img {
    border: none;
}

.clear {
    clear: both;
    height: 1px;
    margin: -1px 0 0;
    font-size: 1px;
}

/* Page wrapper 
------------------------------------------------------------------------- */
#page {
    width: 990px;
    margin: 0 auto;
    text-align: left;    
}

/* Content containers 
------------------------------------------------------------------------- */
#content {    
    margin: 0;
    padding: 0 45px 0 45px;
    text-align: left;
    line-height: 1.5em;
    border-right: 1px solid #b1b4b8;
    border-left: 1px solid #b1b4b8;
    background: #FFFFFF url(http://www.qcar.com.au/images/curves_bgr.gif) no-repeat center center;
}
#content_leftcol {    
    width: 410px;
    float: left;
}
#content_leftcol_home {    
    width: 410px;
    float: left;
    padding-right:40px;
    background: url("http://www.qcar.com.au/images/div_vert.png") no-repeat right top;
}
#content_rightcol {    
    width: 410px;
    float: right;
}

#content_rightcol table {
	padding:0 0 1em;	
}


/* Header 
------------------------------------------------------------------------- */

#header { 
    height: 125px;
    background:url("http://www.qcar.com.au/images/header_bgr.gif") no-repeat scroll 0 10px transparent;
    position: relative;
/* jabber
margin-top: 30px; */
}

#header h1 {
    float: left;
    margin: 0;
    padding: 0;
    width: 208px;
    height: 92px;
    display: block;
    overflow: hidden;
/*    background: url(/web/20180226142207im_/http://www.qcar.com.au/assets/site/images/logo_top.gif) no-repeat top left;    */
    background: none;  
/*jabber
+placement: shift 11px -39px; clear: both;  */
}
#header h1 a {
 /*   padding-top: 300px;
    width: 208px;
    height: 92px;*/
    display: block;
    text-decoration: none;
    border: none;
    margin-top: 10px;
    font-size: 0px;
}

/* Top menu + top slogan + top user area 
------------------------------------------------------------------------- */
.header_right{
    padding: 0 10px 0 0;
    text-align: right;    
}

.topslogan{
    height:20px;
    padding: 5px 5px 0 0;
    text-align: right;
}

.topuser{
    height:30px;
    padding: 14px 5px 0 0;
    text-align: right;  
}

.topmenu{
  
   float: right;
margin-top: -23px;

+placement: shift 178px -23px;
}
.topmenu ul{
	position: relative;
	padding: 0 ;
	margin: 0;
	height: 38px;
	list-style: none;

/*jabber
+placement: shift 181px -23px;clear: both;+placement: shift 189px -23px; float: left; */
	
}

.topmenu li{
	float:left;
	margin: 0;
	padding: 0;
	background: none;
}

.topmenu li a{
	float: left;
	display: block;
	color:#ffffff;
	text-decoration: none;
	border: none;
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding:0 0 0 15px;
	height: 38px;
	line-height: 42px;
	text-align: center;
	cursor: pointer;
	background: url(http://www.qcar.com.au/images/topmenu_left.png) no-repeat left top;	
	letter-spacing:-1px;
}
.topmenu li.active a { 
    background: url(http://www.qcar.com.au/images/topmenu_left_active.png) no-repeat left top; 
    color: #336699;
}

.topmenu li b{
	float: left;
	display: block;
	padding: 0 15px 0 0; 
    background: url(http://www.qcar.com.au/images/topmenu_right.png) no-repeat right top;
}
.topmenu li.active b { 
    background: url(http://www.qcar.com.au/images/topmenu_right_active.png) no-repeat right top; 
    color: #336699;
}
.topmenu li.active a:hover, .topmenu li.active a:hover b{
	color: #336699;
}
.topmenu li a:hover, .topmenu li a:hover b{
	color: #D2FF80;
}


/* Blue color
------------------------------------------------------------------------- */
.blue{ color: #325a96; }

/* Button
------------------------------------------------------------------------- */
a.button_gray, div.submit{
	float: left;
	display: block;
	color:#ffffff;
	text-decoration: none;
    border: none;
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding:0 0 0 30px;
	margin: 0 0 0 0px;
	height: 36px;
	line-height: 35px;
	text-align: center;
	cursor: pointer;
    background: url(http://www.qcar.com.au/images/button_gray_left.png) no-repeat left top;	
}
a.button_gray strong {
	float: left;
	display: block;
	padding: 0 16px 0 0; 
/*	width:120px;*/
    background: url(http://www.qcar.com.au/images/button_gray_right.png) no-repeat right top;
}
a.button_gray:hover, div.submit input:hover{
	color: #D2FF80;
}
a.button_gray.back{background: url(http://www.qcar.com.au/images/button_gray_left_back.png) no-repeat left top;}

div.submit input{
	border: none;
	float: left;
	display: block;
	padding: 0 16px 0 0;
	font-family: "Trebuchet MS", helvetica, arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	height: 35px;
	color:#ffffff;
	line-height: 34px;
	cursor: pointer; 
    background: url(http://www.qcar.com.au/images/button_gray_right.png) no-repeat right top;
}


a.buttonBig_gray,a.buttonbg_gray{
	float: left;
	display: block;
	color:#ffffff;
	text-decoration: none;
    border: none;
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding:0 0 0 35px;
	margin: 0 0 0 -5px;
	height: 41px;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
    background: url(http://www.qcar.com.au/images/buttonBig_gray_left.png) no-repeat left top;	
}
a.buttonBig_gray strong,a.buttonbg_gray strong {
	float: left;
	display: block;
	padding: 0 24px 0 0; 
    background: url(http://www.qcar.com.au/images/buttonBig_gray_right.png) no-repeat right top;
}
a.buttonBig_gray:hover{
	color: #D2FF80;
}
a.buttonBig_gray.back{background: url(http://www.qcar.com.au/images/buttonBig_gray_left_back.png) no-repeat left top;}


a.buttonBig_blue{
	float: left;
	display: block;
	color:#ffffff;
	text-decoration: none;
    border: none;
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding:0 0 0 35px;
	margin: 0 0 0 -5px;
	height: 41px;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
    background: url(http://www.qcar.com.au/images/buttonBig_blue_left.png) no-repeat left top;	
}
a.buttonBig_blue strong {
	float: left;
	display: block;
	padding: 0 24px 0 0; 
    background: url(http://www.qcar.com.au/images/buttonBig_blue_right.png) no-repeat right top;
}
a.buttonBig_blue:hover{
	color: #D2FF80;
}
a.buttonBig_blue.back{background: url(http://www.qcar.com.au/images/buttonBig_blue_left_back.png) no-repeat left top;}

a.button_gray_wide strong {
	padding-right: 70px;
}

/* Flights Table
------------------------------------------------------------------------- */
table.flights td{
	vertical-align: top;
	padding:0 0 20px 0;
	line-height: 1.3em;	
}
table.flights img{
	border: 1px solid #cccccc;	
}
table.flights ul{
	margin: 4px 0 0 0;	
}
table.flights a {
	margin: 0;
	font-size: 0.9em;
	
}
table.flights p, li {
	margin: 0;
	padding:0;
	font-weight: bold;
	
}

/* Special rates Box
------------------------------------------------------------------------- */
div.standby_specials{ margin:15px 0 15px 0; clear:both; }
div.standby_specials div.ss_topbot{ height: 14px; clear:both;}
div.standby_specials div.ss_lt{ float: left; height: 14px; width: 50%; background: url(http://www.qcar.com.au/images/ss_topbot.png) no-repeat left top;}
div.standby_specials div.ss_rt{ float: right; height: 14px; width: 50%; background: url(http://www.qcar.com.au/images/ss_topbot.png) no-repeat right top;}
div.standby_specials div.ss_lb{ float: left; height: 14px; width: 50%; background: url(http://www.qcar.com.au/images/ss_topbot.png) no-repeat left bottom;}
div.standby_specials div.ss_rb{ float: right; height: 14px; width: 50%; background: url(http://www.qcar.com.au/images/ss_topbot.png) no-repeat right bottom;}
div.standby_specials div.ss_content{ clear:both; background-color: #efefef; border-right: 1px solid #cccaca; border-left: 1px solid #cccaca; padding: 0 14px 0 14px;}
div.standby_specials h2{ margin-top: 0; color: #505153 }

/* Footer 
------------------------------------------------------------------------- */
#footer {
    margin: 0px;
    padding: 30px 25px 15px 25px;
    font-size: 0.9em;
    background: url(http://www.qcar.com.au//images/footer_bgr.png) no-repeat top left;
}

#footer a {border-bottom: none; color: #626c7c}

/* Bottom Menu 
------------------------------------------------------------------------- */
.botmenu{
    float: left;   
}
.botmenu ul{
	position: relative;
	padding: 0;
	margin: 0;
	list-style: none;
}

.botmenu li{
	float:left;
    margin: 0;
    padding: 0;
    background: none;
}

.botmenu li a{
	float: left;
	display: block;
	text-decoration: none;
    border: none;
	font-weight: normal;
	padding:0 5px 0 5px;
	text-align: center;
	cursor: pointer;
    border-right: 1px solid #999999;
}
.botmenu li a:hover, .copyright a:hover { color: #253A5C !important }
.botmenu li.last a { border-right: none; }

.copyright{
    float:right;
    text-align: right;   
}


/* Special text formatting 
------------------------------------------------------------------------------- */
blockquote {
    margin: 0 0 0 30px;
    padding: 10px 0 0 20px;
    font-size: 88%;
    line-height: 1.5em;
    color: #666;
    background: url(http://www.qcar.com.au/images/quotes.gif) no-repeat top left;
}

blockquote p { margin-top: 0; }

blockquote cite {
	margin: 5px 0 0;
	display: block;
}
code {
	font: 1em/2.5em 'Courier New', Courier, monospace;
	color: #444;
	white-space: pre; 
    width: 350px;
    height: auto;
	overflow: auto;
    display: block;
    border: 1px solid #999;
    border-width: 2px 0;
    padding: 1em;
    margin: 0 0 1em 0;
    background-color: #fafafa;
}
li code { width: 330px }

acronym, abbr, span.caps {
	font-size: 90%;
	letter-spacing: .07em;
	cursor: help;
	border-bottom: 1px dotted #3f3f3f;
}

.center { text-align: center;}
.alignright { float: right; }
.alignleft { float: left; }

hr, div.hr { 
    display: block;
    height: 1px;
    margin: 10px 0 10px 0;
    background: transparent url(http://www.qcar.com.au/images/hr.png) no-repeat center center;
    clear:  both;
    border: none;
    font-size: 1px;
}


.error, .message {
    padding: 12px;
    background-color: red;
    color: #fff;
}
.message {
    background-color: green;
}

.clear{
    clear:both;   
}

/* Top LogOut Form 
------------------------------------------------------------------------------- */
#logoutfrmtop {
    margin: 0;
    padding: 0;
    width: auto;
}
#logoutfrmtop div {
    margin: 0; padding: 3px 0 0 0;
    height: 22px;
    float: right;
    color: #253A5C;
}
#logoutfrmtop input.myaccount {
    margin: 0 0 0 4px; padding: 0;
    height: 22px;
    float: right;
}
#logoutfrmtop input.logout {
    margin: 0 0 8px 4px; padding: 0;
    height: 22px; 
    float: right;
}


/* Forms 
------------------------------------------------------------------------------- */

#WebLoginLayer3 {
  height: 58px;
}

#contactusForm{
	margin-top:20px;   
}

#bkForm{
     
   
}
form {
    margin: 0; padding: 0;
}
fieldset {
     margin-bottom: 20px;
     border: none;  
}
legend, .likeLegend {
    font-family: "Trebuchet MS", helvetica, arial, verdana, sans-serif;
	font-weight: bold;
    font-size: 15px;
	margin: 1px 0 10px 0;
    padding: 0 0 14px 0px;
    display: block;
    width: 100%;
    color: #253a5c;
    background: transparent url(images/hr.png) no-repeat bottom center;
}
label{    
    font-size: 12px;
    font-weight: bold;
    display: block;
    float: left;

    margin-right: 8px;
    line-height: 20px; 
    }
    label.normal {font-weight: normal; line-height: inherit; margin-bottom:5px;}
    label.booking {width: 145px}
    label.pickup {width: 105px}
    label.other {width: 105px}
    label.passenger {width: 110px}
    label.licenseinfo {width: 215px}
    label.vehicledet {width: 70px; line-height: 130%}
    
    label.login {width: 70px}
    label.radio {margin-right: 10px;}
    

label.overTxtLabel{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding-top: 2px;
    color: #CCCCCC;
}    
    
    
    
select{
    border: 1px solid #dddddd;
    height: 24px;
    padding: 2px;
    margin-right: 8px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #336699;
    float: left;
    }   
    /*select#bk_servicetype {font-size: 18px; height: 29px; width: 190px;}*/
    select#bk_vehiclepref {width: 190px;}
    select#bk_passengertitle, select#app_title {width: 70px;}
    
    
option{
    padding: 0 5px;
    }

input[type=text], input[type=password]{
    border: 1px solid #dddddd;
    height: 18px;
    padding: 2px;
    margin-right: 8px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #336699;
    vertical-align: top; 
    }
    
    input#bk_pickupdate {width: 73px; height: 16px}
    input#bk_pickupstreetnum, input#bk_deststreetnum {width: 24px; float: left;}
    input#bk_pickupstreetname, input#bk_deststreetname {width: 170px; float:left;}
    input#bk_pickupsuburb, input#bk_destsuburb {width: 200px;}
    input#bk_pickupdesc, input#bk_destdesc {width: 200px;}
    input#bk_pickupairport_arrivaltime, input#bk_pickupairport_flightnum {width: 50px; float:left;} 
    
    input#bk_contactpersonother, input#bk_contactnumberother, input#bk_emailother {width: 185px;}
    input#bk_passengerfirstname, input#bk_passengersurname {width: 185px;}
    input#bk_passengermobile {width: 185px;}
    
    input#bk_contactstreet, input#bk_contactmobile, input#bk_contactphone, input#bk_contactemail, input#bk_confirm_email, input#bk_contactperson, input#bk_contactcompany {width: 185px;}
    input#bk_contactsuburb, input#app_suburb  {width: 120px; float:left;}
    input#bk_contacpostcode, input#app_zip {width: 35px; float:left;}
    
    input#login_username, input#login_password {width: 150px;}
    input#login_txtwebemail {width: 215px;}
    
    input#contactus_name, input#contactus_email, input#contactus_company, input#contactus_phone  {width: 258px;}
    
    input#app_firstname, input#app_address1, input#app_address2, input#app_mobilephone, input#app_phone, input#app_email, input#app_company, input#app_surname,
	input#app_traveller_firstname, input#app_traveller_surname, input#app_traveller_mobilephone,
	input#app_username, input#app_confirm_email ,input#app_password, input#app_password_confirm {width: 235px;}
    
    input.bk_stopssuburb {width: 200px;}

input[type=radio] {    
    vertical-align: middle;   
}

textarea{
    border: 1px solid #dddddd;
    padding: 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #336699;
    }
    textarea#bk_pickupinstr, textarea#bk_destinstr {width: 308px; height: 50px;}
    textarea#bk_detailsother {width: 438px; height: 308px; margin-top: 10px;}
    textarea#contactus_message {width: 260px; height: 120px;}

.bk_row, .stops_suburb {
    padding: 4px 0;
    clear: both;
    }
label.bk_stop {
	padding-bottom:3px;
}
span.small {font-size:11px; font-weight: normal; line-height: 110%
/*added later*/





}

.bk_row .small
{
color:#009966 !important;

}


.login_or_details{
    
    -moz-border-radius: 5px;
    margin-bottom: 10px;
    padding: 8px 5px 8px 5px;
    border-width: 5px;
    border-style: solid;
    border-color: #dddddd;
    color: #253A5C;

    background-color: #f0f0f0;
    text-align: center;
    margin-bottom: 20px; 
    font-weight: bold;   
}

.booking_summary_row{
    clear: both;      
}
.booking_summary_title, .booking_summary_title_dr{
    padding: 0 0 8px 18px;
    float: left;
    width: 130px;
    font-weight: bold;
    background: url(images/bullet1.gif) no-repeat left 6px;       
}
.booking_summary_value, .booking_summary_value_dr{
	padding: 0 0 8px 0px;
    float: left;
    width: 260px;
    font-weight: normal;       
}

.booking_summary_title_dr{
    padding: 0 0 4px 18px;
    width: 185px;
}
.booking_summary_value_dr{
    width: 200px;
}

.bk_step2 {
    margin-bottom: 10px;
}

div#account_payment_authorised{
	margin-top: 4px;
}

span.not_authorised, span.authorised {	
	padding-left: 20px;
	margin-left: 20px;
	font-weight:  bold;	
}
span.authorised { background: transparent url(http://www.qcar.com.au/images/tick.png) no-repeat center left; color: #99CC00;}
span.not_authorised { background: transparent url(http://www.qcar.com.au/images/exclamation_yellow.png) no-repeat center left; color: #ff9900;}



/* Special handling for images & alignment 
------------------------------------------------------------------------------- */

p img {
	padding: 0;
	max-width: 100%;
}

img.centered {
	display: block;
	margin: 0 auto;
}
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}
img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

/* Mootools spinner style
------------------------------------------------------------------------------- */
.spinner {
	position: absolute;
	opacity: 0.9;
	filter: alpha(opacity=90);
	z-index: 999;
	background: #fff;
}

.spinner-content{
    top: 200px !important;   
}
.spinner-msg {
	text-align: center;
	font-weight: bold;
}

.spinner-img {
	background: url(http://www.qcar.com.au/assets/js/spinner1.gif) no-repeat;
	width: 36px;
	height: 36px;
	margin: 0 auto;
}

/* Messages
------------------------------------------------------------------------------- */
div.message-error, 
div.message-success,
div.message-notice { 
    -moz-border-radius: 5px;
    margin-bottom: 10px;
    padding: 8px 5px 8px 35px;
    border-width: 5px;
    border-style: solid;
    color: #253A5C;
}

div.message-error {
    border-color: #ffcccc;
    background: #ffeaea url(http://www.qcar.com.au/images/exclamation_red.png) no-repeat 10px center;
}

div.message-success { 
    border-color: #66cc33;
    background: #e2fbc8 url(http://www.qcar.com.au/images/tick.png) no-repeat 10px center;
}

div.message-notice {
    border-color: #ffcc66;
    background: #ffffcc url(http://www.qcar.com.au/images/exclamation_yellow.png) no-repeat 10px center;
}

.thankyou {
	color: #99CC00;
	font-weight: bold;
	font-size: 13px;	
}

/* used as overtext
------------------------------------------------------------------------------- */
.fadetext {color:#CCCCCC !important;}

span.required {color: #F30; font-size: 18px; line-height:10px;

color:#009966;
}

#bk_submit_default{ margin:20px 0 0 0;}
.red {color:red;}
.push-right {float:right; margin-top:-32px;}

#login_forgotpsswd {margin-left:78px;}
.notesh
{
color:#009966 !important;

}
.blue8
{
color: #000080;

}
.bl
{
color:#3366FF;

}
.m5
{
margin-left:7px;

}
